:root{
    --black:#111111;
    --white:#ffffff;
}

@media handheld, only screen and (min-width: 1024px) {
    .title{text-align:left;}
    .subtitle{text-align:left;}
    p{text-align:left;}

    nav.navbar{padding:24px 30px;}
    nav.navbar .right-side .menu-button{display:none;}
    nav.navbar .right-side .menu{
        position:relative;
        width:auto;
        height:auto;
        top:0;
        background-color:transparent;
    }
    nav.navbar .right-side .menu.active{
        padding:0 15px;
        height:auto;
    }
    nav.navbar .right-side .menu ul li{
        display:inline-block;
    }
    nav.navbar .right-side .menu ul li a{
        color:var(--white);
    }
    nav.navbar .right-side .social-links-menu{
        top:100px;
        right:30px;
    }

    section{
        padding-top:100px;
        width:100%;
    }
    .container{
        width:calc(100% - 60px);
        max-width:1170px;
        margin:0 auto !important;
    }

    .about-grid{
        display:grid;
        grid-template-columns:repeat(2, 1fr);
        grid-gap:30px;
    }

    .services-grid,.team-grid{
        grid-gap:60px;
    }

    .about-grid{
        margin-bottom:60px;
    }
    .project-item .project-title, .project-item .project-subtitle{
        text-align:left !important;
    }
    .about-grid .right{
        display:flex;
        flex-direction:column;
        justify-content:space-between;
    }

    .right-image{
        width:100%;
        height:30%;
        background-position:center;
        background-repeat:no-repeat;
        background-size:cover;
    }


}